Texte à méditer :   Pourquoi vouloir compliquer ? Essayez GuppY simplement ... smile   
Vous êtes ici :   Accueil » Nouvelles
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...
Skins au choix

Choisissez une skin

Skin :
Présentation
Technique
Photos
Visites

 87795 visiteurs

 2 visiteurs en ligne

Nouvelles
Migrer vers GuppY 5.01.xx - par GuppY_Team le 08/06/2015 09:59

Le script de migration est destiné aux sites web fonctionnant avec une version 4.6.x de GuppY.

L'évolution de la version 5.0 est si importante qu'il n'a pas été possible de proposer une migration à partir des versions antérieures .

Si votre site est sous une version antérieure de GuppY, vous devez OBLIGATOIREMENT MIGRER vers la 4.6.28 avant de migrer vers la 5.01.xx .


Calendrier
Photos
Vous êtes ici :   Accueil » Nouvelles
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...